System 366
Internet 362
Multimedia 340
Games 283
Navigation 174
Science & Education 159
Reading 138
Writing 135
Time 134
Theming 133
Development 129
Connectivity 114
Security 106
Phone & SMS 65
Money 63
Sports & Health 53
Graphics 33
